{
  "name": "table/common/info_log.json",
  "table_name": "info_log",
  "table_prefix": "infol",
  "field": [
    {
      "name": "record_type",
      "type": "varchar",
      "length": 40
    },
    {
      "name": "info_log_state",
      "type": "varchar",
      "length": 40
    },
    {
      "name": "description",
      "type": "text"
    },
    {
      "name": "json_data",
      "type": "jsonb"
    }
  ],
  "field_change": [
    {
      "name": "info_log_state",
      "old_name": [
        "record_state"
      ]
    }
  ]
}
